/*Reset the Setings*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	}
	
/************************* Admin Header ******************************************/
#admin-header			{background-color:#3B3B3B; height:35px;
						 font-size: 14px;
						 
						}
#admin-header-frame			{width:960px; margin:0px auto; padding-top:5px;
								padding-left:30px; 
								text-align:right;}

#admin-header-frame li {color:#FFF; display:inline;
							 list-style-type: none;
							 float:left;
							 margin-top:4px;
							 }
#admin-header-frame a		{text-decoration: none; 
							 color:#CCC;
							 padding:0px 10px;
							 cursor:pointer; 
							 font-size: 13px;
						 		}
#admin-header-frame a:hover	{color:#fff; cursor:pointer; text-decoration:underline;
								}
#zamovyty				{padding-top:5px;}	

#zamovyty	 a		{text-decoration: none; 
							 color:#FF0;
							 padding:7px 30px;
							 cursor:pointer; 
							 font-size: 13px;}	

#zamovyty a:hover		{   font-size: 14px; 
							color:#FF0; text-decoration: none; 
							cursor:pointer;
							margin-right:-2px;}	

#admin-header-frame	h1, label	{
							font-size: 12px;
							color:#fff;
						      }
.popup_block h2				{font-size: 24px;
							color:#000;
							text-transform:uppercase;}
/************************* Header ******************************************/
#header					{background-color:#FCFCFC; height:125px; 
						 font-family: Verdana, Geneva, sans-serif;
						}
#header-frame			{width:1000px; margin:0px auto; padding-top:5px;}

#logo					{width:250px; float:left; padding-top:25px; padding-left:25px; }

#title-header			{width:450px; float:left; padding-top:30px;}
#title-header	h1		{
							font-family: 'Parisienne', cursive;
							font-size: 20px;
							font-style: italic;
							text-align:center;
							color:#000;
						}

#contacts				{width:250px; float:right;}

#contacts	ul li		{display: block;
							list-style-type: none;
							color:#000;
							font-size: 14px;
							}

/************************* Navigation Menu ******************************************/
#nav-menu				{clear:both;
						background-color:#1b58a3;
						padding:20px 20px;
						box-shadow: 2px 2px 8px 0px rgba(50, 50, 50, 0.89);
						}
#nav-menu-text			{text-align:center;}

#nav-menu-text ul li    { display:inline;
							list-style-type:none;
						  margin:10px 15px;
						 font-family: Verdana, Geneva, sans-serif;
						  
						  font-style:normal;
						  color:#FFF;
						}
#nav-menu-text a		{text-decoration: none; color:#FFF; cursor:pointer; text-transform:uppercase;}

#nav-menu-text a:hover	{color:#FC0; cursor:pointer;
						}
#nav-menu-text a:active {color:#CCC;
							text-shadow:#FFF;
							}
							
/************************* Banner ******************************************/							
#container { 
	/*background:url(../images/background.jpg);*/
	width:1100px;
	padding:10px;
	margin:0 auto;
	position:relative;
	z-index:0;
	height:500px;
}

#example {
	width:1050px;
	height:420px;
	margin:0 auto;
	position:relative;
}

#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}

#frame {
	position:absolute;
	z-index:0;
	margin:0 auto;
	width:1050px;
	height:500px;
	top:-3px;
	left:-0px;
}

#slides {
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;
}

#slides .next,#slides .prev {
	position:absolute;
	top:180px;
	left:56px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

.slides_container {
	width:810px;
	height:400px;
	overflow:hidden;
	margin:0 auto;
	position:relative;
	padding-top:8px;
	padding-bottom:30px;
	left:115px;
}

#slides .next {
	left:960px;
}

/*Кнопки під слайдером - щоб переключати*/
.pagination {
	width:100px;
	margin-left:450px;
}

.pagination li { list-style-type:none;
	float:left;
	margin:0 1px;
	left:220px;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

.caption {
	position:absolute;
	bottom:-135px;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:900px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}


/************************* Main Body ******************************************/
#main-body				{height: 1500px; color:#FFF;}

#main-body				{height: 1500px; color:#FFF;}
#services-main-page		h1			{color:#000;
	font-size: 18px;
	margin: 30px 0px 20px 0px;
	text-align: center;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;}	
.service_p	{color:#009; text-align:justify; margin:0px 15px 15px 15px;}

#services-main-page		{width:1000px; margin:0 auto; }
#service-frame			{width:auto; height:inherit; float:left; padding:0px 5px 5px 5px; margin-left:20px; }
#service-frame	a		{text-decoration: none; color: #548dd4; cursor:pointer;}
#service-frame a:hover	{color:#FC0; cursor:pointer;	}

#services-header		{width:300px; height:70px;
						 background-color:#1b58a3; text-align:center;
						  border-top-left-radius: 8px 8px;
						  border-top-right-radius: 8px 8px;
					      }
#services-header h1		{padding-top:12px; font-size:18px; font-weight:400; color:#FFF;}

#services-text			{width:298px; height:210px; 
							border-left: #548dd4 1px solid;
							border-right: #548dd4 1px solid;  
						}
#services-text p		{padding:10px 7px; color:#999; font-size:14px;
						  font-weight:400; text-align:center;}

#services-text img		{padding:10px;}

#services-more			{width:298px; height:30px;
							border-bottom: #548dd4 1px solid;
							border-left: #548dd4 1px solid;
							border-right: #548dd4 1px solid;  
							border-bottom-left-radius: 8px 8px;
						border-bottom-right-radius: 8px 8px; } 
#services-more	a		{	font-size: 14px;
							font-weight: 400;
							padding: 10px 10px;
							color:#00F;
							float: right;
						}

/* ***************************   */
#services-body					{color:#FFF; width:100%; margin-top:20px; height:auto;}
#services-content				{width:950px; margin:0px auto; }
#services-content	h1			{color:#000;font-size:18px; text-align:center; padding:15px 0px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif;}
#services-content	p			{color:#000; font-size:16px; padding-top:4px;
								  font-family:Arial, Helvetica, sans-serif;}

#service-number					{height:180px; padding:20px 30px 20px 10px;}
#service-text	h2				{
	color: #1b58a3;
	font-size: 21px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration-color: red;
}

#service-logo					{width:150px; height:100px; 
									border:#548dd4 1px solid;
									background:#FFF; float:left; 
									margin:5px 0px 0px 35px;
									padding:10px;}
#service-text					{width:680px; height:auto; float:right; }


/* **************************** */

#main-content-left		{height:auto; width:860px; float:left; 
							/*border-right: #548dd4 2px solid; */
							 margin: 20px 10px; }
#main-content-left	h1	{
	font-size: 20px;
	color: #1b58a3;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	text-align: justify;
	line-height: 140%;
	padding: 0px 15px;
}
						  
#main-content-left	p	{font-size:16px; color:#000; font-family:Arial, Helvetica, sans-serif;
						  font-weight:400; text-align:justify;
						  line-height:140%;
						  padding:10px 15px;}


#main-content-right		{width:100px; float:right; background-color:#FFF;  margin: 20px 10px;}

#why-we					{min-height:100px; height:160px;}
#why-logo				{width:150px;  float:left;}
#why-text				{width:710px;  float:right;}

/************************* Banner - Body ******************************************/
ul.slides_rotator{
    margin: 0;
    padding: 0;
    position: relative;
      list-style: none;
}

div.rotator{
    float: left;
    margin: 0 25px;
      position: relative;
}

a.rotator-nav{
    position: absolute;
    top: 50%;
    margin-top: -16px;
    z-index: 3;
    cursor: pointer;    
}

a.rotator-nav div{
    height: 32px;
    width: 32px;
    background: url('../images/nav.png')  no-repeat;    
}

#rotator-left{
    left:-16px;    
}

#rotator-left div{
    background-position: 0 0;    
}

#rotator-left:hover div{
    background-position: 0 -32px;    
}

#rotator-right{
    right:-16px;
}

#rotator-right div{
    background-position: -32px 0;    
}

#rotator-right:hover div{
    background-position: -32px -32px;
}

/************************* Subscribe form - CREDIT ******************************************/

#subscribe-form-credit 			{background-color:#F7F7F7;
								height: 185px;
								margin-top:-20px;
								margin-bottom:20px;
								padding:25px;
								 -webkit-box-shadow: 0 0 10px #ccc; 
								}
#subscribe-form-credit h1		{color:#1b58a3; text-align:center;
								font-family:Tahoma, Geneva, sans-serif;}	
#subscribe-form-credit	p		{color:#999; line-height:130%; padding:10px;}		
#subscribe-form-credit form		{text-align:center; padding:15px;}
#subscribe-form-credit  label	{color:#1b58a3; font-weight:600; font-size:14px; }			

#subscribe-body				{width:1000px; margin:0 auto;}



/************************* Testimonials ******************************************/

#testimonials				{
	background-color: #1b58a3;
	height: 180px;
	color: #FFF;
}

#testimonials-content			{width:680px; margin:0 auto;}
#testimonials-content p, span 	{
								color: #000;
								}

#testimonials-content h1		{padding-top:14px; font-size:20px; color:#FC0;
								font-weight:500; text-transform:uppercase;
								text-align:center;
								font-family:Tahoma, Geneva, sans-serif;}

.cbp-qtcontent	blockquote footer	{color:#FFF;}
#cbp-qtrotator p				    {color:#FFF;}

.cbp-qtrotator {
    position: relative;
    margin: -20px auto;
    width: 100%;
    height: 100px;
}
 
.cbp-qtrotator .cbp-qtcontent {
    position: absolute;
    height: 100px;
  /*  border-top: 1px solid #f4f4f4;
    border-bottom: 1px solid #f4f4f4;*/
    padding: 20px 0;
    top: 0;
    z-index: 0;
    opacity: 0;
    width: 100%;
}
 
.no-js .cbp-qtrotator .cbp-qtcontent {
    border-bottom: none;
}
 
/* Currently visible */
.cbp-qtrotator .cbp-qtcontent.cbp-qtcurrent,
.no-js .cbp-qtrotator .cbp-qtcontent {
    position: relative; 
    z-index: 100;
    pointer-events: auto;
    opacity: 1;
}
 
.cbp-qtrotator .cbp-qtcontent:before,
.cbp-qtrotator .cbp-qtcontent:after {
    content: " ";
    display:block;
}
 
.cbp-qtrotator .cbp-qtcontent:after {
    clear: both;
}
 
.cbp-qtprogress {
    position: absolute;
  /*  background: #47a3da;*/
    height: 1px;
    width: 0%;
    top: 0;
    z-index: 1000;
}
 
.cbp-qtrotator blockquote {
    width:600px;
	margin: 0;
    padding: 0;
}
 
.cbp-qtrotator blockquote p {
    font-size: 16px;
    color: #FFF;
    font-weight: 400;
    margin-top:10px; 
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	line-height:140%;
}
 
.cbp-qtrotator blockquote footer {
    font-size: 16px; float:right; font-family:Arial, Helvetica, sans-serif; margin-top:20px;
}
 
.cbp-qtrotator blockquote footer:before {
    content: '';
}
 
.cbp-qtrotator .cbp-qtcontent img {
    float: right;
    margin-left: 10px;
}
 

/************************* About Us ******************************************/
#about-body						{width:100%;}
#about-frame					{width:950px; height:1100px; margin:0 auto;}
#about-frame	h1				{
	color: #1b58a3;
	font-size: 18px;
	margin: 30px 0px 20px 0px;
	text-align: center;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
}	
#about-frame	h2				{
	color: #1b58a3;
	font-size: 18px;
	margin: 10px 0px;
	text-align: left;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
}	
#about-frame p					{color:#000; font-size:16px; text-align:justify; 
							      line-height:140%; font-family:Arial, Helvetica, sans-serif;}	
#about-frame ul li				{display:block; list-style-type:none; color:#000;
								  font-size:16px; line-height:140%; font-family:Arial, Helvetica, sans-serif;}								  


/************************* Товари фірми ******************************************/
#tovary-main-page				{width:1050px; margin:0px auto; height:1050px; padding-left:40px;}
#tovary-main-page		h1			{color:#000;
										font-size: 18px;
										margin-top: 40px;
										text-align: center;
										text-transform: uppercase;
										font-family: Arial, Helvetica, sans-serif;}	
#tovary-frame					{width:310px; height:auto; padding:20px 15px; float:left;
									 }
 
#tovary-header				{width:300px; height:70px;
								  background-color:#1b58a3; 
								  border-top-left-radius: 8px 8px;
								  border-top-right-radius: 8px 8px;
								  }
#tovary-header h1		{ padding-top:22px; font-size:18px; font-weight:400; color:#fff;}

#tovary-text					{width:298px; height:275px; 
									border-left: #548dd4 1px solid;
									border-right: #548dd4 1px solid;
									background-color:#E8F3FF;  
								}

#tovary-text img		{margin:9px; margin-top:35px;}


#tovary-more			{ width:298px; height:50px;
							border-bottom: #548dd4 1px solid;
							border-left: #548dd4 1px solid;
							border-right: #548dd4 1px solid;  
							border-bottom-left-radius: 8px 8px;
							border-bottom-right-radius: 8px 8px;
							background-color:#E8F3FF;
						 } 
#tovary-button			{margin:0 auto; width:240px; height:40px;
							 background-color:#1b58a3; 
							 text-align: center;
							 text-transform: uppercase;
							 font-family: Arial, Helvetica, sans-serif;
							 border-radius:5px;
							 color:#FFF;
							 }
#tovary-button:hover	{color:#FC0; cursor:pointer; 
							background-color:#069; 
							-moz-box-shadow: 10 10 25px #ccc;
							 -webkit-box-shadow: 0 0 21px #ccc; 
							 box-shadow: 10 10 25px #ccc;
							 text-outline:#0F0;
							 color:#0F0;	}	

#tovary-button	a 		{
								text-decoration:none;
								font-size: 16px;
								font-weight: 400;
								color:#FFF;
								text-align:center;
									}
#tovary-button	p 		{padding-top:10px;
								text-decoration:none;
								font-size: 16px;
								font-weight: 400;
								color:#FFF;
								text-align:center;
									}





/************************* Gallery Small ******************************************/

/*#gallery-small				{background-color:#3CF; }

/*#gallery-small-content		{width:600px; margin:0 auto;}*/


#gallery-small h1	{
	padding-top: 30px;
	font-size: 22px;
	color: #1b58a3;
	font-weight: 500;
	text-shadow: #CCC;
	text-transform: uppercase;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
}

/************************* Виконані роботи (галарея робіт) ******************************************/
#photo-frame				{height:200px; width:300px; 
							  margin:10px 1px; padding-top:10px;
							  border:#548dd4 1px solid;
							  border-radius: 6px 6px; 
							  background-color:#FFF;}


							  
#photo-frame:hover			{-moz-box-shadow: 0 0 10px #ccc;
							 -webkit-box-shadow: 0 0 10px #ccc; 
							 box-shadow: 0 0 10px #ccc; }

#photo-frame img			{display: block;
							margin-left: auto;
							margin-right: auto;
							border:#548dd4 1px solid;
							}
#work-item-buy				{height:30px; width:120px; 
							  margin:0 auto;
							  margin:20px 20px;
							  border:#548dd4 1px solid;
							  border-radius: 6px 6px; 
							  background-color:#548dd4;}
#work-item-buy	p			{text-align:center; text-decoration: none; cursor:pointer; text-transform:uppercase;}

#robota-title				{width:100%; height:auto; background-color:#1b58a3; padding:10px 0px 20px 0px;}
#robota-title	h2			{font-size:18px; color:#fff; font-weight:bold; text-align:center; text-transform:uppercase; margin-top:10px;}
#robota-title	p			{font-size:16px; color:#fff;  text-align:center; padding-top:10px;}

#frame-robota				{width:1000px; margin:0 auto;}

/************************* Профілі вікон ******************************************/

#profiles-price			{width:980px; margin:0px auto; padding-bottom:30px; text-align:justify; line-height:140%;}
#profiles-price	h1		{color:#548dd4;font-size:22px; text-align:center; margin:25px 0px; text-transform:uppercase; 
							font-family:Arial, Helvetica, sans-serif;}
#profiles-price	h3		{color:#000;font-size:14px; text-align:justify; margin-top:5px;  
							font-family:Arial, Helvetica, sans-serif;}


#profiles-item			{width:980px; min-height:310px; padding:20px 30px 20px 10px;}
#profiles-picture			{width:350px; height:250px; 
									border:#548dd4 1px solid;
									background:#F0F4FF; float:left; 
									margin:5px 0 0 15px;
									padding:10px;
									 }
									
#profiles-picture img	{display: block;  margin: auto;  }
	
#profiles-text			{width:550px; height:300px; float:right;}
#profiles-text	h2			{color:#548dd4; font-size:18px; padding:4px 0px 5px;
							  font-family:Arial, Helvetica, sans-serif;}
#profiles-text	p		{color:#000;}
#profiles-text	table	{margin-left:10px;}

#profiles-buy				{width:180px; height: 35px; background-color:#548dd4; 
							float:left; text-align:center; padding-top:10px;
							margin:25px 15px;}
#profiles-buy:hover		{-moz-box-shadow: 0 0 21px #ccc;
							 -webkit-box-shadow: 0 0 21px #ccc; 
							 box-shadow: 0 0 21px #ccc;
							 cursor:pointer;
							 text-outline:#0F0; 
							 }
#profiles-buy a		{color:#FFF; text-decoration: none;}


/************************* Профілі вікон - опис профілів ******************************************/

#profiles_frame				{width:980px; height:auto; margin:0px auto; 
								padding:10px 0px 20px; text-align:justify; line-height:140%;}
#profiles_frame	h1			{color:#548dd4; font-size:22px; text-align:center; margin:25px 0px; text-transform:uppercase; 
							font-family: Verdana, Geneva, sans-serif;}
							
#profiles_frame	img			{margin: 15px 20px 15px 5px; float:left; -moz-box-shadow: 0 0 21px #ccc;
							 -webkit-box-shadow: 0 0 21px #ccc;  box-shadow: 0 0 21px #ccc;}
#profiles_frame		p		{font-family: Verdana, Geneva, sans-serif; text-align:justify; }


/************************* Blog ******************************************/

#blog-body				{height:auto; color:#FFF;}
#blog-body	h1, p		{color:#000;}
#blog-frame				{width:1010px; margin:0 auto; padding-top:20px;}

#blog-article			{width:900px; height:210px; margin:25px auto;
							border-top-right-radius:25px 25px;
							border:#548dd4 1px solid; background-color:#FDFDFD;}

#blog-picture			{width:210px; height:180px; background-color:#ccc; float:left; margin: 10px;
							border:#548dd4 1px solid;}

#blog-short-text		{width:620px; height:150px; float:right; margin:10px 30px 10px 0px; }
#blog-short-text h1		{
	color: #1b58a3;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	padding: 5px 0px 10px 5px;
}
#blog-short-text p		{color:#000; font-size:16px; font-family:Arial, Helvetica, sans-serif; text-align:justify;  line-height:120%;}

#post-date				{width:325px; height:30px; float:left;}
#post-date	p			{color:#999;  padding-left:30px; font-style:italic; font-size:16px; font-family:Arial, Helvetica, sans-serif;}	

#blog-article-more		{text-decoration: none; cursor:pointer; text-transform:uppercase;
							float:right; padding: 10px 30px 0px 0px;
							color:#548dd4;
							}
#blog-article-more a		{text-decoration: none; color:#548dd4; }	
#blog-article-more a:hover	{color:#FC0; }	


/************************* Blog  - Articles  ******************************************/
#blog-article-text		{width:760px; margin:0px auto; padding-bottom:30px; text-align:justify; line-height:140%;}
#blog-article-text img	{ display: block; margin: 10px auto;}
#blog-article-text	h1	{
	color: #1b58a3;
	font-size: 20px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	padding: 25px 0px 10px 5px;
}
#blog-article-text	h2	{
	color: #1b58a3;
	font-size: 18px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	padding: 15px 0px 10px 5px;
}
#blog-article-text p	{
	color: #000;
	font-size: 16px;
	line-height: 150%;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 120%;
	font-style: normal;
}


#blog-article-text span	{color:#000;}

/************************* Contacts ******************************************/

#contacts-body			{height:700px; /*background:url(../images/background.jpg);*/ }
#contacts-frame			{width:980px; margin:0 auto; padding-top:20px; }
#contacts-img           {width: 480px; height:600px; float:left;
						  clear:left;
						   }

#contacts-text			{width:450px; height:600px; float:right;
  							clear:right;
  							margin:10px;
							font-size:18px; 
							text-align:justify;
							 }

#contacts-text h1, p, strong		{color:#000;}
/************************* Footer ******************************************/

#footer					{background-color:#1b58a3; height:280px; color:#FFF;}

#footer-content			{width:960px; height:200px; margin:0 auto; padding-top:15px; }

#footer-content	ul li	{display:block; list-style-type:none;}
#footer-content	a		{text-decoration: none; color:#FFF; cursor:pointer;}
#footer-content a:hover	{color:#FC0; cursor:pointer; }
#footer-content a:active {color:#CCC; text-shadow:#FFF; }

#footer-nav-menu			{clear:both; width:250px; float:left; padding-left:40px; }

#footer-services			{width:400px; float:left; }

#footer-contacts			{width:260px; float:right;}
#footer-contacts	li		{color:#FFF;}
#footer-contacts	span		{color:#FFF;}

#footer-bottom				{background-color:#666; height:60px; color:#FFF; padding-top:10px;}
#footer-bottom p			{color:#FFF; text-align:center; padding-top:5px; font-size:16px;}
#footer-bottom		span	{color:#FFF;}
